/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
body {
  background: #FFFFFF;
  color: black;
  font-family: 'AppleGaramond', serif;
}
/* header not bold */
h1 {
  font-weight: normal;
  }
/* custom font */
@font-face { 
  font-family: "AppleGaramond"; 
  src: url("./applegara.otf") format("opentype");
  }
/* divider 1 */
.innerbox {
  border: 2.5px outset black;
  background-color: white;
  padding: 0.5rem;
}
body {
  margin: 0; 
  padding: 0; 
  }
.transparent{
  border: 3px outset red;
  background: none;
  padding: 0.5rem;
}
/* table padding */
th, td {
  padding: 7px;
}
/* you dont have to stack tables now!!!!! */
td {
    vertical-align: top;
}
/* header padding :) */
h1{
    padding: 3px;
    margin: 3px;
}
/* my marquees arent weird no more 1 */
.marqueeHolder{
  padding-bottom: 0px;
  padding-top: 0px;
}
/* my marquees arent weird no more 2 */
marquee{
  display:block;
}
.tablescroll {
  height: 100%;
  overflow: auto;
}